<h1 align="center">Hi 👋, I'm Petar Pechev</h1>
<h3 align="center">A passionate Java backend developer from Bulgaria</h3>


<div align="center">
  <img src="https://media.giphy.com/media/dWesBcTLavkZuG35MI/giphy.gif" width="600" height="300"/>
</div>

<p align="left"> <img src="https://komarev.com/ghpvc/?username=PetarPechev&label=Profile%20views&color=0e75b6&style=flat" alt="petarpechev" /> </p>

[![LinkedIn](https://img.shields.io/badge/-LinkedIn-0e76a8?style=flat-square&logo=Linkedin&logoColor=white)](https://www.linkedin.com/in/pechev/) 
[![GitHub](https://img.shields.io/badge/-Github-000000?style=flat-square&logo=Github&logoColor=white)](https://github.com/pechev)
[![GitLab](https://img.shields.io/badge/-GitLab-000000?style=flat-square&logo=GitLab&logoColor=orange)](https://gitlab.com/p.pechev)

---
### About Me :
- 🎓 I am currently pursuing my Master's degree in **Automation, information and control engineering**.

- 🌱 I am currently learning **Java**, **JavaScript** and also interested in **Web Development**.

- 🔭 I have been involved in Java, JavaScript, HTML, CSS, MySQL.

- 🎯 My Goal is to Contribute to as many **open source project** as possible.

- ✨ I love to create different types of **contents**.

- 📫 How to reach me **pechev95@gmail.com**

---
    
<h3 align="left">Connect with me:</h3>
<p align="left">
<a href="https://linkedin.com/in/pechev" target="blank"><img align="center" src="https://raw.githubusercontent.com/rahuldkjain/github-profile-readme-generator/master/src/images/icons/Social/linked-in-alt.svg" alt="pechev" height="30" width="40" /></a>
</p>

---

<h3 align="left">:hammer_and_wrench: Languages and Tools :</h3>
<p align="left"> <a href="https://www.w3schools.com/css/" target="_blank" rel="noreferrer"> <img src="https://raw.githubusercontent.com/devicons/devicon/master/icons/css3/css3-original-wordmark.svg" alt="css3" width="40" height="40"/> </a> <a href="https://git-scm.com/" target="_blank" rel="noreferrer"> <img src="https://www.vectorlogo.zone/logos/git-scm/git-scm-icon.svg" alt="git" width="40" height="40"/> </a> <a href="https://www.w3.org/html/" target="_blank" rel="noreferrer"> <img src="https://raw.githubusercontent.com/devicons/devicon/master/icons/html5/html5-original-wordmark.svg" alt="html5" width="40" height="40"/> </a> <a href="https://www.java.com" target="_blank" rel="noreferrer"> <img src="https://raw.githubusercontent.com/devicons/devicon/master/icons/java/java-original.svg" alt="java" width="40" height="40"/> </a> <a href="https://developer.mozilla.org/en-US/docs/Web/JavaScript" target="_blank" rel="noreferrer"> <img src="https://raw.githubusercontent.com/devicons/devicon/master/icons/javascript/javascript-original.svg" alt="javascript" width="40" height="40"/> </a> <a href="https://www.mysql.com/" target="_blank" rel="noreferrer"> <img src="https://raw.githubusercontent.com/devicons/devicon/master/icons/mysql/mysql-original-wordmark.svg" alt="mysql" width="40" height="40"/> </a> </p>


---

## Certificates
<a href="https://app.luminpdf.com/viewer/64fb0c7fbb5fed79bb39df20">Telerik Java Alpha Program</a> <br>
<a href="https://softuni.bg/certificates/details/64260/e0d5160b">Programing Basics</a> <br>
<a href="https://softuni.bg/Certificates/Details/103600/9b7bd6b6">Programming Fundamentals with Java</a> <br>
<a href="https://softuni.bg/Certificates/Details/161745/f7de20a4">Java_Advanced</a> <br>
<a href="https://softuni.bg/Certificates/Details/151497/e953b594">MySQL</a> <br>


